@charset "utf-8";

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 20px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 20px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 20px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 20px;
}

div.tabs dd {
	margin-bottom: 10px;
}

@media screen and (max-width: 750px) {
    .overlayImg {
        position: relative;
        display: inline-block;
    }
}

@media screen and (min-width: 750px) {
    .font-awesome {
        display: none;
    }
} 

@media screen and (max-width: 750px) {
    .font-awesome {
        position: absolute;
        top: 5%;
        left: 90%;
        opacity: 0.5;
    }
}